[Forgot Password]
Login  Register Subscribe

24002

 
 

127027

 
 

102010

 
 

909

 
 

81374

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-1178Date: (C)2011-06-06   (M)2018-02-19


Multiple integer overflows in the load_image function in file-pcx.c in the Personal Computer Exchange (PCX) plugin in GIMP 2.6.x and earlier allow remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted PCX image that triggers a heap-based buffer overflow.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 6.8
Exploit Score: Exploit Score: 8.6
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
SECTRACK-1025586
BID-48057
SECUNIA-50737
GLSA-201209-23
MDVSA-2011:110
RHSA-2011:0837
RHSA-2011:0838
gimp-pcximage-bo(67787)
http://git.gnome.org/browse/gimp/commit/?id=a9671395f6573e90316a9d748588c5435216f6ce
https://bugzilla.redhat.com/show_bug.cgi?id=689831

CPE    2
cpe:/a:gnu:gimp:2.6.11
cpe:/a:gnu:gimp:2.6.8
CWE    1
CWE-189
OVAL    7
oval:org.secpod.oval:def:301039
oval:org.secpod.oval:def:500110
oval:org.secpod.oval:def:201542
oval:org.secpod.oval:def:200613
...

© 2013 SecPod Technologies